Page MenuHomePhabricator

'vesection' param is inconsistently used
Closed, ResolvedPublic1 Story Points

Description

For example if I'm using SET & NWE, with last-editor pref:

  • Load VE,
  • switch to NWE
  • switch back to read
  • try and use a section link, section is set to NaN because we are expecting vesection=, but we have section=

Event Timeline

Esanders created this task.Nov 3 2016, 9:54 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 3 2016, 9:54 PM
Jdforrester-WMF triaged this task as Normal priority.Nov 4 2016, 5:22 PM
Jdforrester-WMF set the point value for this task to 1.
Jdforrester-WMF moved this task from To Triage to TR1: Releases on the VisualEditor board.

Change 319972 had a related patch set uploaded (by Alex Monk):
Remove 'vesection' parameter

https://gerrit.wikimedia.org/r/319972

Change 319972 merged by jenkins-bot:
Remove 'vesection' parameter

https://gerrit.wikimedia.org/r/319972

Jdforrester-WMF closed this task as Resolved.Nov 8 2016, 4:43 PM
Jdforrester-WMF removed a project: Patch-For-Review.